.main {
  padding-top: 98px;
}

/* ruta */
.hero {
  max-width: 1095px;
  padding: 32px 0px 0;
  margin: auto;
}

.hero__header,
.hero__header_politic{
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-size: 14px;
  line-height: 32px;
  letter-spacing: 0.116667px;
  border-bottom: 1px solid;
  margin: auto;
  max-width: 1095px;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
}

.hero__header--emphasis {
  font-weight: 500;
  color: #0061aa;
}

/* titulos */
.title__blog{
  padding: 30px 0 20px;
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 32px;
  line-height: 40px;
  letter-spacing: 0.2px;
}

.title__blog::before {
  content: attr(data-desktop);
}

.blog__list--head,
.card__header{
  position: relative;
}


@media screen and (max-width: 767px){

  .main{
    padding-top: 90px;
  }

  /* ruta */
  .hero{
    padding: 25px 30px 0;
  }

  .hero__header{
    padding: 0;
    /* line-height: 20px; */
  }

  .hero__header_politic{
    padding:0 ;
    line-height: 20px;
  }

  /* Titulo */

  .title__blog{
    padding: 30px 30px 15px;
    font-size: 30px;
  }

  .title__blog::before {
    content: attr(data-mobile);
  }


}

@media screen and (min-width: 768px) and (max-width:1100px){

  .shadow{
    box-shadow: 0px 3px 6px rgb(0 0 0 / 10%);
    margin-bottom: 30px;
  }
  /* ruta */
  .hero{
    padding: 25px 30px 0;
  }

  .hero__header{
    padding: 0;
  }



  /* Titulo */

  .title__blog{
    padding: 30px 30px 15px;
    font-size: 30px;
  }

  .title__blog::before {
    content: attr(data-mobile);
  }
}

@media (min-width: 768px) and (max-width:1100px){

  .hero__header_politic{
    align-items: center;
  }
}
